*{
margin:0px;
padding:0px;
}

img{border:0px;}

ul, li {
    padding: 0;
    margin: 0;
}

h5, h1 {
    padding: 0;
    margin: 0;
    font-size: 28px;
}

a {
    text-decoration: none;
    color: #08C;
}

html{
width:100%;
height:100%;
background:url(../images/bg.jpg) top center no-repeat;
}
body{
width:100%;
height:100%
}
#site{
width:988px;
margin:0 auto;
}
#header{
padding:0;
width:988px;
overflow:hidden;
position:relative
}

#header .clean {
    display: block;
    padding-top: 134px;
}

.logo_text {
    width: 650px;
    padding-top: 40px;
    padding-left: 10px;
    position: absolute;
    display: block;
}

.logo_text h1 a {
    font-size: 35px;
    color: #fff;
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #ff2d95, 0 0 30px #ff2d95, 0 0 40px #ff2d95, 0 0 50px #ff2d95, 0 0 75px #ff2d95;
    letter-spacing: 3px;
    text-decoration: none;
}

.logo_text h2 {
    font-size: 15px;
    color: #E2FEFF;
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #ff2d95, 0 0 30px #ff2d95, 0 0 40px #ff2d95, 0 0 50px #ff2d95, 0 0 75px #ff2d95;
}

.logo{
margin:0 0 0 40px;
/ margin:0 0 0 42px;
float:left;
}

#menu{
background:url(../images/menu_bg.jpg) top left no-repeat;
width:988px;
height:46px;
float:left;
/ float:none;
margin:40px 0 0 0;
/ margin:40px 0 0 3px;
padding:2px 0 0 4px;
}

#menu li{
display:inline;
list-style-type:none;
}

#menu span{
    background:url(../images/end_menu.gif) top right no-repeat;
    height: 32px;
    padding-top: 10px;
    text-align: center;
    padding-right: 20px;
    padding-left: 20px;
    display:block;
    float:left;
    text-shadow: 0px 1px 1px #4d4d4d;
    color: #222;
}

.search_form {
    text-align: right;
    padding-right: 15px;
}

#menu span:hover, .active{
    color: #fff;
}

#meta{
position:absolute;
top:134px;
right:51px;
/ right:47px;
}
#meta li{
display:inline;
list-style-type:none;
}
#meta a{
display:block;
float:left;
margin:0 6px 0 0;
}
.meta1{background:url(../images/meta1.jpg) top left no-repeat;}
.meta2{background:url(../images/meta2.jpg) top left no-repeat;}
.meta3{background:url(../images/meta3.jpg) top left no-repeat;}
#meta a:hover{
background-position:bottom left
}
#menu input{
background:url(../images/search_bg.gif) top left no-repeat;
width:140px;
height:14px;
padding:2px 23px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#171717;
border:0px;
margin:11px 0 0 60px;
}
#content{
width:988px;
background:url(../images/content_bg.jpg) top left no-repeat;
overflow:hidden;
/ margin:0 0 0 3px;
padding:0 0 28px 0;
}
#main{
width:674px;
float:left;
overflow:hidden;
padding:13px 5px 0 19px;
}
.current{
background:url(../images/current_bg.jpg) top left no-repeat;
width:659px;
overflow:hidden;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#DBE0E8;
padding:0 0 25px 0;
}

.current p{
display:block;
float:left;
width:520px;
padding:10px 0 0 20px;
}
.current a {
    color: #55a6d9;
}

.current_link{
display:block;
float:left;
margin:15px 0 0 5px;
}

.post{
    background: url(../images/content_bg.png) repeat-x;
    height:100%;
    padding:15px 28px 0 25px;
    margin:0 15px 11px 0;
    border: 1px solid #4d4d4d;
    -moz-border-radius: 1em 4em 1em 4em;
    border-radius: 1em 4em 1em 4em;
    font-size:14px;
    color: #000;
}

.post span{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0893EF
}
.post h5{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#3E3E3E;
padding:8px 0 10px 0;
}
.post p{
    color: #000;
}

.post a {
    color: #004a79;
}

.post .info {
    font-size: 10px;
}

.post .info span {
    color: #4d4d4d;
}

.more{
display:block;
margin:0 0 0 80px;
}
#sidebar{
width:277px;
float:left;
}
.block{
background:url(../images/line.gif) top left repeat-y;
float:left;
margin:0 0 20px 0;
}
.news{
background:url(../images/block_end.gif) bottom left no-repeat;
width:272px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#6D7072;
}
.news div{
background:url(../images/news_bg.jpg) top left no-repeat;
width:228px;
padding:102px 16px 15px 28px;
float:left;
}
.news p{
padding:0 0 18px 0;
}
#sidebar .more{
margin:0 0 0 60px;
}
.sponsors{
margin:0 0 20px 0;
}
.sponsors a{
display:block;
margin:11px 0 0 13px;
}

.is_link{
margin:17px 0 0 15px;
}

.widget_header {
    display: block;
    width: 267px;
    height: 34px;
    background: url(../images/menu_block.jpg) no-repeat;
    padding-bottom: 5px;
    margin-top: 10px;
}

#sidebar .clean {
    width: 267px;
    height: 30px;
}

.widget_header span {
    position: absolute;
    font-size: 14px;
    padding-left: 10px;
    padding-top: 5px;
}

.widget .is_link li{
list-style-type:none;
background:url(../images/bullet.gif) left 3px no-repeat;
padding:0 0 0 25px;
line-height:23px;
}

.widget .is_link a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#6D7072;
text-decoration:underline
}

.widget .is_link a:visited{text-decoration:underline}
.widget .is_link a:hover{text-decoration:none}

#footer{
width:100%;
border-top:1px solid #D0D1D2;
padding:15px 0 70px 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#6D7072;
}
#footer span{
float:left;
}
#footer div{
width:988px;
margin:0 auto;
padding:0 0 0 15px;
}
#footer a{
color:#0893EF;
text-decoration:underline
}
#footer a:visited{text-decoration:underline}
#footer a:hover{text-decoration:none}
#footer .bft{text-decoration:none}
#footer .bft:visited{text-decoration:none}
#footer .bft:hover{text-decoration:underline}
#navigation{
display:block;
float:right
}
#navigation li{
display:inline;
list-style-type:none;
}
#navigation a{
margin:0 10px;
}
#footer #navigation .rss{
color:#ED2CE2;
text-decoration:none
}
.inner_copy{
border:0;
color:#fff;
float:right;
width:0.09%!important;
margin:-100px;
overflow:hidden;
line-height:0px;
padding:0px;
font-size:11px
}

.comments-link {
    padding-bottom: 10px;
}

.comments-cloud {
        background: #eeeeee;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: right;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.comments-cloud:hover {
	text-decoration: none;
}
.comments-cloud:active {
	position: relative;
	top: 1px;
}

.article_content {
    font-size: 12px;
}

.article_content ul {
    padding-left: 15px;
}

/* COMMENTS */
div.comment-form {line-height:1.2em; width:630px;}
div.comment-form label {font-size:8pt; margin:0 0 0 3px;}
div.comment-form p {margin:3px;}
div.comment-form input.text {width:300px; margin:3px;}
div.comment-form input.no-margin {width:auto; margin:3px; }
div.comment-form textarea {width:99%; margin:3px;}
*html div.comment-form textarea {width:95%; margin:3px;}
div.comment-form span { position:relative; top:-5px; font-size:8pt; color:gray;}
div.comment-form span.black {color:#000;}
div.comment-form input.comments_submit {width:120px; margin-left:2px; font-size:8pt;}
div.comment-form input.comments_captha {width:90px;}
div.comment-form img { position:relative; top:7px; }

div.comment-form div.comments-reg {border:1px solid #ccc; margin:10px 0; background:#fff; padding:10px;}
div.comment-form div.comments-reg p {font-size:8pt; margin-top:10px; padding:10px; background:#fafafa; border:1px solid #ddd;}
div.comment-form div.comments-noreg {border:1px solid #ccc; margin:10px 0; background:#fff; padding:10px;}
div.comment-form div.comments-textarea {border:1px solid #ccc; margin:10px 0; background:#f7f7f7; padding:10px;}
div.comment-form div.comments-user {border:1px solid #ccc; margin:10px 0; background:#f7f7f7; padding:10px; font-weight:bold;}

div.comment-ok {background:#40A040; color:#fff; padding:10px; text-align:center; font-weight:bold;}
div.comment-error {background:#FF4040; color:#fff; padding:10px; text-align:center; font-weight:bold;}
div.comment-form .comment_button input {margin:0px; padding:0 5px; font-size:8pt;}

div.comments-link {margin:10px 0 0 0; text-align:right; font-size:8pt;}

div.comments h3,
h3.comments,
form.comusers-form h3
{
	font: normal 14pt Georgia, Vedrana, Arial, serif;
	margin:10px 0 20px 0;
}

div.comments blockquote {padding:8px; margin:10px 0 10px 0; background:#fff; border:1px dashed #ccc;}

div.comments ol {
    list-style:none;
    margin:0px;
    padding-left: 0;
}
div.comments li {margin:0 0 10px 0;}

.comment {
    height: 80px;
    width: 100%;
}

.comment .comuser {
	float:left;
	width:84px;
	text-align:center;
}
.comment .pic {
	padding-right:14px;
	margin-top:10px;
}
.comment .name {
	width:70px;
	padding-right:14px;
	font-weight:normal;
	overflow:hidden;
}
.comment .avatar {
	border:1px solid #ddd;
}
.comment .cominfo {
	float:left;
	padding:0 15px 0;
	width:500px;
	font-size:10px;
        margin-bottom: 5px;
}
.comment .date {
	float:left;
}

.comment .content {
	background:url(../images/comment-content.gif) 100% 100% no-repeat;
	margin:0 -15px;
	padding:0 15px 10px;
	font-size:12px;
}

.comment .content p {
	margin: 0;
}

#flogin span {display:block; font-weight:bold; margin:5px 0;}
#flogin_user {width:98%;}
#flogin_password {width:98%;}
#flogin_submit { margin:5px 0;}

.text,
#flogin_user, 
#flogin_password,
#comments_author,
#comments_password,
#comments_content,
.comments_captha,
#contact_name,
#contact_mail,
#contact_phone,
#contact_url,
#contact_subject,
#contact_antispam,
.contact-form textarea,
form.comusers-form p input,
form.comusers-form p select,
form.comusers-form p textarea
{
	background:#fff url(../images/textfield.gif) top repeat-x;
	border:1px solid #a6a6a6;
	padding:4px 2px 4px 2px;
	font-size:9pt;
}

.contact-form table td {width:50%;}

#flogin_submit,
.comments_submit
{
	font-size:8t;
}

.page_comments_count, .leave_a_comment {
    padding-bottom: 20px;
    font-size: 20px;
}

/* comusers*/
form.comusers-form p strong {width:301px; display:block; float:left; font-weight:normal;}
form.comusers-form p input, form.comusers-form p select {width:301px;}
form.comusers-form p textarea {width:301px; height:200px;}
form.comusers-form p  {background:#fff;}
form.comusers-form p.info  {background:none; color:#B00000; margin:0 0 15px 0; border:1px solid #B00000; padding:3px; text-align:center;}

/* Pagination */
div.pagination {font-size:8pt; margin:25px 0 10px 0; text-align:center;}
div.pagination strong {background:#648cb4; color:white; padding:2px;}

.type_comments {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
}

.page_content {
    padding-right: 10px;
}
